
QGIS Application - Bug report #16192

QGIS3/Windows/Oracle: no connection/layers?

2017-02-14 05:16 AM - Richard Duivenvoorde

Status: Closed

Priority: Normal

Assignee: Jürgen Fischer

Category: Data Provider/Oracle

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 24102

Description

Testing QGIS master (osgeo4w64) here on a windows machine.

Saving the connections from 2.18 to xml, and loading them in 2.99 goes fine.

Als 'test connection' is fine.

But if I try to retrieve the layers, QGIS freezes (very white...) see screendump.

I used same settings as in 2.18 (still working there) see second screencump

History

#1 - 2017-05-01 01:01 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2017-07-14 10:40 AM - Richard Duivenvoorde

- Status changed from Open to Closed

- Description updated

Tested again here after full (re)install of 2.99, and now is working!

Not sure if it was a installation problem (missing libs?) or something is fixed in between months.

Anyway, will close this one now.

#3 - 2017-07-14 01:49 PM - Giovanni Manghi

- Resolution set to fixed/implemented
